@charset "Shift_JIS";

/* 全体の設定 */

* {
	margin: 0;
}

/* ボディの設定 */

html {

}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	/*\*/
letter-spacing:0.05em;
	/**/
padding: 0px;

/* 4月4日から
	background: url('../img/bg_all0404まで.jpg') repeat-y;
	background-color:#F5F5F5;
*/

/* 4月1日まで
	background: url('../img/bg_all0401まで.jpg') repeat-y;
	background-color:#FCFCFC;
*/

	/* 2014年10月10日まで
	background: url('../img/bg_all.jpg') repeat-y; */

	background-color:#F7F6E4;
	color:#000000;
	overflow-y: scroll;
}

/* リンクの設定 */

a:link {
	color:#0000cc;
}

a:visited {
	color:#6f6fe9;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #cc0000;
}

/* メニューの設定 */

/* IE11 */
/*@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, #menu {
}
}*/

/* IE10以下 */
/*@media all and (-ms-high-contrast:none) {
  #menu { 
}
}*/


#menu
{
	height: 40px;
	margin: 5px 0 0 0;
	background: url('../img/bg_menu.jpg') repeat-x;
	
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	font-size: 16px;
	background: url('../img/bg_menu.jpg') repeat-x;
	display: inline;
}

#menu li {
	float: left;
	height: 40px;
	list-style-type: none;
}

#menu li a{
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/:40px;
	padding-top: 40px;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #ffffff;
}

/*
#menu #top a{
	background-image: url('../img/m_top.jpg');
	width: 54px;
}
*/

#menu #top a{
	background-image: url('../img/m_top.jpg');
	width: 142px;
}

#menu #top20190726 a{
	background-image: url('../img/m_top20190726.jpg');
	width: 142px;
}


#menu #item a{
	background-image: url('../img/m_item.jpg');
	width: 76px;
}

#menu #shop a{
	background-image: url('../img/m_shop.jpg');
	width: 88px;
}

#menu #furoshiki a{
	background-image: url('../img/m_furoshiki.jpg');
	width: 88px;
}

#menu #event a{
	background-image: url('../img/m_event.jpg');
	width: 88px;
}

#menu #gallery a{
	background-image: url('../img/m_gallery.jpg');
	width: 126px;
}

#menu #about a{
	background-image: url('../img/m_about.jpg');
	width: 88px;
}

#menu #employ a{
	background-image: url('../img/m_employ.jpg');
	width: 70px;
}

#menu #contact a{
	background-image: url('../img/m_contact.jpg');
	width: 88px;
}

/*
#menu #top.on a{
	background-image: url('../img/m_top.jpg');
	background-position: 0 -80px;
	width: 54px;
}
*/

#menu #top.on a{
	background-image: url('../img/m_top.jpg');
	background-position: 0 -80px;
	width: 142px;
}

#menu #top20190726.on a{
	background-image: url('../img/m_top20190726.jpg');
	background-position: 0 -80px;
	width: 142px;
}

#menu #item.on a{
	background-image: url('../img/m_item.jpg');
	background-position: 0 -80px;
	width: 76px;
}

#menu #shop.on a{
	background-image: url('../img/m_shop.jpg');
	background-position: 0 -80px;
	width: 88px;
}

#menu #furoshiki.on a{
	background-image: url('../img/m_furoshiki.jpg');
	background-position: 0 -80px;
	width: 88px;
}

#menu #event.on a{
	background-image: url('../img/m_event.jpg');
	background-position: 0 -80px;
	width: 88px;
}

#menu #gallery.on a{
	background-image: url('../img/m_gallery.jpg');
	background-position: 0 -80px;
	width: 126px;
}

#menu #about.on a{
	background-image: url('../img/m_about.jpg');
	background-position: 0 -80px;
	width: 88px;
}

#menu #employ.on a{
	background-image: url('../img/m_employ.jpg');
	background-position: 0 -80px;
	width: 70px;
}

#menu #contact.on a{
	background-image: url('../img/m_contact.jpg');
	background-position: 0 -80px;
	width: 88px;
}


#menu li a:hover{
	background-position: 0 -40px;
	margin: 0;
}

.img_border {
	border-style: solid;
	border-width: 1px;
	border-color: #BBBBBB;
}
.t_small {
	font-size: 70%;
}

/* 臨時のお知らせ */
.rinji {
	font-size: 16px;
}

.kikan {
	padding-left: 60px;
}

.gionmatsuri {
	height: 150px;
}


/* メディアとメディアのページ */
.media {
	font-weight: bold;
}
.ana {
	padding-left: 80px;
	padding-right: 60px;
}
.media_setsumei {
	font-size: 14px;
	font-weight: normal;
	padding-top: 40px;
	padding-bottom: 20px;
}
.media_ma {
	padding-top: 40px;
}
.mediatop {
	font-size: 120%;
	text-align: center;
}


/* 英語ページ関連 */
.english {
	font-size: 140%;
}

/* 鯉唐草 */
.koi_top {
	color: #666666;
}
.koi_setsumei {
	width: 280px;
	height: 150px;
	float: right;
}
.limited_kyoto {
	font-size: 14px;
	text-align: center;
	line-height: 18px;
}
.koi_shop {
	font-size: 11px;
	height: 22px;
	line-height: 16px;
}
.collabo {
	font-size: 16px;
	text-align: center;
	line-height: 24px;
}
.toraya {
	color: #660000;
}
.youkan {
	color: #660000;
	font-size: 10px;
}
.hankachi {
	color: #006600;
}
.gentei {
	background-color: #FF6600;
	color: #FFFFFF;
	font-size: 14px;
	height: 12px;
	text-align: center;
}
.koikarakusa {
	float: left;
}
.hanbai {
	padding-top: 20px;
	padding-left: 15px;
}
.koi {
	padding-left: 30px
}
.shop_koi {
	width: 460px;
}
#koikara_end {
	margin: 60px 0 0 0;
}

/*　デジ唐草　*/
.degikarakusa {
	float: right;
}
#degi_style {
	width: 338px;
	height: 113px;
	text-align: center;
	background-image: url('../img/degikarakusa_new.gif');
	background-repeat: no-repeat;
/*
	border-style: solid;
	border-width: 3px;
	border-color: #99CC99;
	background-color: #EBE1A9;
*/
	line-height: 200%;
}
.degi_title {
	font-size: 200%;
	color: #336600;
}
.degi_karakusaya {
	font-size: 150%;
	color: #336600;
}
#degi_s {
	padding-top: 10px;
}

/* 小池百合子・元環境大臣 */
.daijin {
	height: 120px;
}

/* 唐草屋(3ショップ) */
.shop3 {
	padding-bottom: 24px;
}

/*　採用情報　*/
.emp {
	text-align: center;
	font-size: 150%;
	color: #FF0000;
}

/*　風呂敷の知識ページ　*/
.shop_annai {
	width: 360px;
	height: 80px;
	padding: 10px 5px 0px 5px;
	margin-bottom: 20px;
	border-style: solid dotted solid solid;
	border-width: 2px 2px 2px 10px;
	border-color: #66CC66;
	float: left;
	background-color: #CCFF99;
	_border-style: solid;
	_padding: 13px 5px 12px 5px;
	_width: 375px;
	_border-color: #66CC66;
	_border-width: 2px 10px 2px 10px;
}
.chihou {
	float: right;
}
#k_setsumei {
	margin: 15px 0 -10px 0;
	padding: 0 0 15px 0;
}
#setsumei {
	margin: 10px 0 0 0;
}
#k_f_setsumei {
	width: 490px;
	float: right;
}

.online {
	width: 340px;
	height: 80px;
	padding: 10px 5px 0px 5px;
	border-style: solid solid solid none;
	border-width: 2px 10px 2px 2px;
	border-color: #66CC66;
	margin: 0 0 0 360px;
	line-height: 150%;
	background-color: #CCFF99;
	_padding: 10px 5px 3px 5px;
	_border-style: solid;
	_border-color: #66CC66;
	_border-width: 2px 10px 2px 10px;
	_margin-left: 360px;
}
#netshop {
	float: right;
}
.net_s {
	margin: 15px 0 0 25px;
	_margin: 30px 0 9px 20px;
}
.k_logo {
	_width: 90%;
}

/*　唐草屋各店舗(販売店舗一覧ページ)　*/
#kakuten {
	font-size: 100%;
}

/* トップページの名古屋唐草屋のオープンについて */
.nagoya_open {
	padding: 0 0 0 20px;
	color: #FF0000;
}

/*　名古屋唐草屋　*/
#nagoya_top {
	font-size: 200%;
}

/*　唐草屋各店のタイトル設定　*/
.t_karakusaya {
	vertical-align: text-bottom;
}
.t_shop {
	font-weight: bold;
	font-size: 250%;
}

/*　唐草屋外観　*/
#exterior img {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}


#wrapbook {
	width: 380px;
	float: right;
}

/*　福岡支店について　*/
#fukuoka_c {
	font-size: 80%;
	width: 500px;
	height: 280px;
	padding: 30px 0 0 30px;
}

/*　東北地方太平洋沖地震(20120801まで)
# {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 400px;
	margin: 0 30px 5px 30px;
	padding: 5px 0 0 5px;
}
*/

/*　東北地方太平洋沖地震　

#jisin {
	width: 260px;
	padding: 0 0 0 10px;
}
*/

/* 2011年祇園祭 */
#gion2011 {
	margin: 0 0 0 20px;
}

/* 本藍絞り染め 純国産絹糸ふろしき */
.aizome_border {
	border-style: dotted;
	border-color: #abced8;
	padding: 5px 0 0 0;
	width: 500px;
	margin: 0 130px 0 130px;
}
.miduiro {
	color: #a2d7dd;
}
#aizome_chuiten {
	border-style: solid;
	border-color: #666666;
	border-width: 2px;
	padding: 5px 0 0 5px;
	margin: 0 110px 0 110px;
}

#VD2012 {
	background-image: url('../img/img_VD_top.jpg');
	background-repeat: no-repeat;
	width: 460px;
	height: 130px;
	padding: 5px 15px 0 15px;
}
.vd2012 {
	color: #543f32;
	margin: -5px 0 0 0;
	font-weight: bold;
}
.vdright {
	color: #543f32;
	font-weight: bold;
	margin: -10px 0 0 200px;
}
.vdright a {
	color: #543f32;
}
#WD2012 {
	background-image: url('../img/img_WD_top.jpg');
	background-repeat: no-repeat;
	width: 460px;
	height: 130px;
	padding: 5px 15px 0 15px;
}
#WD2012 h2 {
	color: #595455;
}
.wd2012 {
	color: #727171;
	margin: 5px 0 0 100px;
	font-weight: bold;
}
.wdright {
	color: #727171;
	font-weight: bold;
	margin: 0 0 0 280px;
}
.wdright a {
	color: #727171;
}

/*SNS*/
#miyai_sns {
	text-align: center;
	float: right;
	margin: -35px 35px -5px 0;
}
body:nth-of-type(1) #miyai_sns {
	text-align: center;
	float: right;
	padding: -35px 35px -5px 0;
}

/* THE FUROSHIKI(トップページ) */
#thefuroshiki {
	background-image: url('../img/img_thefuroshiki.jpg');
	background-repeat: no-repeat;
	height: 150px;
	margin: 5px 0;
}
.thefuroshiki {
	float: left;
	width: 90px;
	margin: -8px 0 0 5px;
}
.thefuroshikih3 {
	text-align: center;
	color: #000000;
	font-size: 120%;
	margin: -2px 0;
}
.thefuroshiki1 {
	width: 345px;
	margin: 0 5px 0 10px;
	float: left;
	line-height: 1.5em;
}
.thefuroshiki2 {
	text-align: right;
	margin: 0 5px 0 0;
}

/* THE FUROSHIKI(本の説明ページ) */
#book_thefuroshiki {
	margin: 0 auto;
	border: 2px #669900 solid;
	padding: 10px 0 10px 50px;
	width: 560px;
}
.book_thefuroshiki1 {
	float: left;
	width: 220px;

}
.book_thefuroshiki2 {
	float: left;
	width: 520px;
	line-height: 2em;
}

/* 2016年4月熊本地震 */
#jisin {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 430px;
	margin: 0 30px 5px 10px;
	padding: 5px 0 0 5px;
}
.kumamotojisin {
	text-align: center;
	margin: 0 0 -10px 0;
}

/* 災害見舞 */
#disaster {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 453px;
	margin: 0 0 5px 0px;
	padding: 5px 0 0 5px;
}
.disaster {
	text-align: center;
	margin: 0 0 -10px 0;
}

#furoshikitokyo2019 {
	text-align: center;
}

#iten20200901 {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 453px;
	margin: 0 0 5px 0px;
	padding: 5px 0 0 5px;
}